/* See https://forum.obsidian.md/t/meta-post-common-css-hacks/1978/13 */
/* Only works in Reading view */
.tag[href^="#"] {
  color: var(--text-accent);
  background: var(--interactive-normal);
  background-color: var(--interactive-normal);
  border: none;
  /* font-size: 11px; */
  padding: 2px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 0px 0px;
  cursor: pointer;
  border-radius: 500px;
}
.tag[href^="#"]:hover {
  color: black;
  background: var(--text-accent-hover);
  background-color: var(--text-accent-hover);
}
.tag[href^="#obsidian"] {
  background: #4d3ca6;
  background-color: #4d3ca6;
}
.tag[href^="#important"] {
  color: black;
  background: var(--color-red);
  background-color: var(--color-red);
}
.tag[href^="#complete"] {
  color: black;
  background-color: var(--background-modifier-success);
}
.tag[href^="#complete"]:before {
  content: "✅ ";
  padding: -20pt -20pt 15pt 5pt;
  margin: 0pt;
}
.tag[href^="#inprogress"] {
  color: black;
  background-color: var(--color-orange);
}
.tag[href^="#inprogress"]:before {
  content: "⌚ ";
  padding: -20pt -20pt 15pt 5pt;
  margin: 0pt;
}
.tag[href^="#tech"] {
  color: black;
  background: var(--color-cyan);
  background-color: var(--color-cyan);
}
.tag[href^="#rug"] {
  background-color: rgb(204,0,0);
}
/* .tag[href^="#linux"] { */
/* } */
.tag[href^="#linux"]:before {
  content: "🐧 ";
  padding: -20pt -20pt 15pt 5pt;
  margin: 0pt;
}
